@charset "utf-8";
/* ## タイムスケジュール ## */
section dl{ width: 100%; border-bottom: 1px solid #E0E0E0; padding-bottom: 40px; padding-top: 40px; }
section dl dt{ color: #4E7DC2; padding-bottom: 16px; }
section dl dt h2{ font-size: 2.6rem; font-weight: 400; line-height: 1.2em; display: inline-block; margin-right: 16px; }
section dl dt h2 small{ margin-left: 8px; }
section dl dd{}
section dl dd .intr_txt{ padding-bottom: 24px; }
section:last-of-type dl{ border-bottom-style: none; }
section:first-of-type dl{ padding-top: 55px; }
section dl dd table+ul.atten{ padding-top: 10px; padding-bottom: 16px; font-size: 1.2rem; }
section dl dd+dt{ padding-top: 50px; }

.sche_list{ margin-bottom: 10px; position: relative; }

ul.atten{ text-align: left; padding-top: 20px; font-size: 1.2rem; display: block; clear: both; }
ul.atten li{ padding-bottom: 4px; }

ul.private_slick{ border: 2px solid #D1D1D1; margin-top: 10px; margin-bottom: 30px; display: block; overflow-y: hidden; }
ul.private_slick li{ display: block; width: 50%; text-align: center; color: #4E7DC2; padding-top: 15px; padding-bottom: 15px; cursor: pointer; border-left: 1px solid #D1D1D1; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float: left; }
ul.private_slick li:first-child{ border-left-style: none; }
ul.private_slick li.slick_now{ color: #FFFFFF; background-color: #4E7DC2; }

.time_line{ background-image: url(../../school/img/Sch_sched_bg02.png); background-repeat: repeat; width: 42px; border-bottom: 1px solid #C5C5C5; float: left; padding-left: 5px; margin-top: 30px; }
.time_line em{ display: block; font-size: 1.2rem; font-weight: 400; height: 60px; font-style: normal; }
.time_line:last-of-type{ border-left: 1px solid #E5E5E5; }

.time_table{ float: left; border-bottom: 1px solid #C5C5C5; }
.time_table .week_name{ text-align: center; height: 30px; color: #4E7DC2; font-size: 1.8rem; font-weight: 400; background-color: #E7E7E7; padding-top: 6px; border-left: 1px solid #FFFFFF; }
.time_table .week_name img{ width: 60px; display: inline-block; vertical-align: middle; margin-right: 20px; }
.time_table ul{ height: 900px; display: block; font-size: 0; position: relative; background: none; background-position: top left; background-image: url(../../school/img/Sch_sched_bg02.png); width: 100%; border-left: 1px solid #E5E5E5; }

.time_table ul li{ position: absolute; display: table; width: 100%; padding-left: 10px; padding-right: 10px; left: 0px; }
.time_table ul li span{ display: table-cell; color: #FFFFFF; font-size: 1.3rem; text-align: center; vertical-align: middle; line-height: 1.2em; background-color: #E95C5E; width: 100%; height: 100%; border-radius: 4px; }
.time_table ul li span br{ line-height: 1em; }
.time_table ul li.half_size { width: 50%; padding-right: 0px; }
.time_table ul li.half_size span{ font-size: 1.2rem;}
.time_table ul li.half_size:nth-child(2n-1) + li.half_size{ padding-right: 10px; left: 50%; padding-left: 0px; }

.time_table ul li.Pro_komiya span{ background-color: #808AD4; }
.time_table ul li.Pro_usui span{ background-color: #54C0A0; }
.time_table ul li.Pro_hatakeyama span{ background-color: #5DA3CF; }
.time_table ul li.Pro_miyashita span{ background-color: #A084D7; }
.time_table ul li.Pro_toddPs span{ background-color: #4E7DC2; }
.time_table ul li.Pro_toddPc span{ background-color: #4E98C2; }


.pro_2lane .time_table { width : -webkit-calc(50% - 42px); width : calc(50% - 42px); }
.pro_3lane .time_table { width : -webkit-calc(33% - 30px); width : calc(33% - 30px); }
.pro_3lane .time_table:first-of-type{ width : -webkit-calc(34% - 30px); width : calc(34% - 30px); }

.pro_5lane .time_table { width : -webkit-calc(20% - 17px); width : calc(20% - 17px); }
.pro_5lane .time_table:nth-of-type(1){ width : -webkit-calc(20% - 16px); width : calc(20% - 16px); }

.pro_7lane .time_table { width : -webkit-calc(14.5% - 12px); width : calc(14.5% - 12px); }
.pro_7lane .time_table:nth-of-type(1),
.pro_7lane .time_table:nth-of-type(4),
.pro_7lane .time_table:nth-of-type(7){ width : -webkit-calc(14% - 12px); width : calc(14% - 12px); }

.time_table ul li[rel="0800"]{ top: 0px; }
.time_table ul li[rel="0920"]{ top: 70px; }
.time_table ul li[rel="0930"]{ top: 80px; }
.time_table ul li[rel="0930"]{ top: 90px; }
.time_table ul li[rel="0940"]{ top: 100px; }
.time_table ul li[rel="0950"]{ top: 110px; }
.time_table ul li[rel="1000"]{ top: 120px; }
.time_table ul li[rel="1040"]{ top: 160px; }
.time_table ul li[rel="1110"]{ top: 190px; }
.time_table ul li[rel="1120"]{ top: 200px; }
.time_table ul li[rel="1130"]{ top: 210px; }
.time_table ul li[rel="1140"]{ top: 220px; }
.time_table ul li[rel="1200"]{ top: 240px; }
.time_table ul li[rel="1210"]{ top: 250px; }
.time_table ul li[rel="1220"]{ top: 260px; }
.time_table ul li[rel="1240"]{ top: 280px; }
.time_table ul li[rel="1250"]{ top: 290px; }
.time_table ul li[rel="1300"]{ top: 300px; }
.time_table ul li[rel="1310"]{ top: 310px; }
.time_table ul li[rel="1320"]{ top: 320px; }
.time_table ul li[rel="1330"]{ top: 330px; }
.time_table ul li[rel="1340"]{ top: 340px; }
.time_table ul li[rel="1400"]{ top: 360px; }
.time_table ul li[rel="1410"]{ top: 370px; }
.time_table ul li[rel="1420"]{ top: 380px; }
.time_table ul li[rel="1430"]{ top: 390px; }
.time_table ul li[rel="1440"]{ top: 400px; }
.time_table ul li[rel="1450"]{ top: 410px; }
.time_table ul li[rel="1500"]{ top: 420px; }
.time_table ul li[rel="1510"]{ top: 430px; }
.time_table ul li[rel="1520"]{ top: 440px; }
.time_table ul li[rel="1530"]{ top: 450px; }
.time_table ul li[rel="1540"]{ top: 460px; }
.time_table ul li[rel="1550"]{ top: 470px; }
.time_table ul li[rel="1600"]{ top: 480px; }
.time_table ul li[rel="1610"]{ top: 490px; }
.time_table ul li[rel="1620"]{ top: 500px; }
.time_table ul li[rel="1630"]{ top: 510px; }
.time_table ul li[rel="1640"]{ top: 520px; }
.time_table ul li[rel="1650"]{ top: 530px; }
.time_table ul li[rel="1700"]{ top: 540px; }
.time_table ul li[rel="1710"]{ top: 550px; }
.time_table ul li[rel="1720"]{ top: 560px; }
.time_table ul li[rel="1730"]{ top: 570px; }
.time_table ul li[rel="1740"]{ top: 580px; }
.time_table ul li[rel="1750"]{ top: 590px; }
.time_table ul li[rel="1800"]{ top: 600px; }
.time_table ul li[rel="1810"]{ top: 610px; }
.time_table ul li[rel="1820"]{ top: 620px; }
.time_table ul li[rel="1830"]{ top: 630px; }
.time_table ul li[rel="1840"]{ top: 640px; }
.time_table ul li[rel="1850"]{ top: 650px; }
.time_table ul li[rel="1900"]{ top: 660px; }
.time_table ul li[rel="1910"]{ top: 670px; }
.time_table ul li[rel="1920"]{ top: 680px; }
.time_table ul li[rel="1930"]{ top: 690px; }
.time_table ul li[rel="1940"]{ top: 700px; }
.time_table ul li[rel="2000"]{ top: 720px; }
.time_table ul li[rel="2030"]{ top: 750px; }


.time_table ul li.Term080{ height: 80px; }
.time_table ul li.Term070{ height: 70px; }
.time_table ul li.Term060{ height: 60px; }
.time_table ul li.Term030{ height: 30px; }




/* ## 年間スケジュール ## */
.sche_year{ padding-bottom: 0px; overflow-y: hidden; padding-top: 70px; }
.sche_year h2{ font-size: 2.6rem; line-height: 1.4em; color: #4e7dc2; padding-bottom: 20px; font-weight: 400; }
.sche_year h2 small{ font-size: 50%; margin-left: 14px; }
.sche_year .yeartab_box{ overflow-y: hidden; display: block; }

table.com_schedule_calendar { width: 32%; margin-left: 2%; margin-bottom: 24px; font-size: 12px; border-left: 1px solid #C5C5C5; float: left; }
table.com_schedule_calendar:nth-of-type(3n-2){ margin-left: 0%; float: left; }
table.com_schedule_calendar th,table.com_schedule_calendar td { text-align: center; border-right: #C5C5C5 1px solid; border-bottom: #C5C5C5 1px solid; padding-top: 6px; padding-bottom: 6px; }
table.com_schedule_calendar th:first-child,table.com_schedule_calendar td:first-child,table.com_schedule_calendar .holiday { color: #EF456A; }
table.com_schedule_calendar th:last-child,table.com_schedule_calendar td:last-child { color: #5294C7; }
table.com_schedule_calendar .closed { background-color: #D8D8D8; }
div.com_schedule_calendar_hanrei { padding-bottom: 14px; }
span.close { background-color: #EDEDED; display: inline-block; width: 30px; border: #C5C5C5 1px solid; box-sizing: border-box; }
table.com_schedule_calendar th { background-color: #D8E5F7; font-weight: 400; }
table.com_schedule_calendar th.com_schedule_monthname { background-color: #4E7DC2; font-size: 14px; color: #ffffff; }
div.com_schedule_calendar_endnote { text-align: left; display: block; font-size: 1.2rem; }


#SchPlesson_todd dl dd {  }
#SchPlesson_todd dl dd strong.messa{ background-color: #9BB7E0; display: inline-block; padding-top: 12px; padding-right: 12px; padding-bottom: 12px; padding-left: 12px; color: #FFFFFF; margin-top: 20px; }
#SchPlesson_todd dl dd #todd_photo{ float: right; width: 216px; height: auto; margin-left: 30px; margin-top: -50px; font-size: 1.1rem; line-height: 1em; text-align: center; padding-bottom: 30px; }
#SchPlesson_todd dl dd #todd_photo strong{ font-size: 1.6rem; display: block; padding-bottom: 8px; }
#SchPlesson_todd dl dd #todd_photo img{ width: 100%; margin-bottom: 10px; }
#SchPlesson_todd dl dd .time_table ul{ height: 420px; }
#SchPlesson_todd dl dd .sch_box{ padding-top: 40px; }

@media only screen and (max-width: 798px) {

section dl dt h2 small{ margin-left: 0px; display: block; line-height: 1.2em; padding-top: 4px; }
table.def_tbl td[colspan="2"]{ width: 100%; }
table.def_tbl td[colspan="2"]:before{ display: none; }

.time_line{ margin-top: 30px; }
.time_line:last-of-type{ display: none; }
.time_line.sp_only{  }
.time_line.sp_only+.time_table{}

.time_table{ margin-bottom: 40px; }
.time_table .week_name{ font-size: 1.4rem; height: 30px; }
.time_table .week_name img{ display: block; margin-right: auto; margin-left: auto; margin-bottom: 8px; }
.time_table ul li a span{ font-size: 1.1rem; }


.pro_2lane .time_table { width : -webkit-calc(500% - 21px); width : calc(50% - 21px); }
.pro_3lane .time_table { width : -webkit-calc(100% - 42px); width : calc(100% - 42px); }
.pro_3lane .time_table:first-of-type{ width : -webkit-calc(100% - 42px); width : calc(100% - 42px); }

.pro_5lane .time_table { width : -webkit-calc(50% - 21px); width : calc(50% - 21px); }
.pro_5lane .time_table:nth-of-type(1),
.pro_5lane .time_table:nth-of-type(4),
.pro_5lane .time_table:nth-of-type(7){ width : -webkit-calc(50% - 21px); width : calc(50% - 21px); }
.pro_5lane .time_table:nth-of-type(-n+3){ width : -webkit-calc(33% - 14px); width : calc(33% - 14px);}

.pro_7lane .time_table { width : -webkit-calc(50% - 21px); width : calc(50% - 21px); }
.pro_7lane .time_table:nth-of-type(1),
.pro_7lane .time_table:nth-of-type(4),
.pro_7lane .time_table:nth-of-type(7){ width : -webkit-calc(50% - 21px); width : calc(50% - 21px); }

.pro_7lane .time_table:nth-of-type(-n+3){ width : -webkit-calc(33% - 14px); width : calc(33% - 14px);}

.sche_year h2{ font-size: 2.4rem; padding-bottom: 30px; }
.sche_year h2 small{ display: block; line-height: 1em; padding-top: 6px; margin-left: 0px; }

table.com_schedule_calendar { float: left; width: 48%; margin-left: 4%; }
table.com_schedule_calendar:nth-of-type(3n-2){ margin-left:4%;}
table.com_schedule_calendar:nth-of-type(2n-1){ margin-left:0%;}

#SchPlesson_todd dl dd strong.messa{ display: block;}
#SchPlesson_todd dl dd #todd_photo{ float: none; width: 45vw; height: auto; margin-left: auto; margin-top: 20px; max-width: 220px; margin-right: auto; display: block; margin-bottom: 24px; }
}
